<!DOCTYPE HTML>
<html>
<head>
<style>
span {
  font-weight:bold;
  font-style: italic;
  font-size: 200%;
  font-variant: small-caps;
  font-family: sans-serif;
  text-decoration: line-through;
  color:red; background: yellow;
}
</style>
</head>
<body>
<p><span>H</span>ello
<div><span>Hello</span><br>Kitty</div>
</body>
</html>
